
QGIS Application - Bug report #548

map composer's "Font size scale" has no effect in the output PDF

2007-01-24 01:35 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10607

Description

1. Compose a map with labels based on attributes.

2. Use the "Font size scale" to adjust the label's size in the preview.

3. Print to pdf.

4. As you can see the "Font size scale" was ignored in the output PDF. No matter what "Font size scale" you entered, it will have effect

only in the map composer preview.

Maciek

History

#1 - 2007-01-25 01:49 AM - Redmine Admin

P.S.

I'm reffering to 0.8 SVN 6453.

Maciek

#2 - 2007-02-25 07:30 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#3 - 2007-11-09 11:22 AM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

This appears to be fixed in 0.9.

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
